-- phpMyAdmin SQL Dump
-- version 2.11.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Dec 18, 2009 at 12:18 AM
-- Server version: 5.0.85
-- PHP Version: 5.2.5

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `mmaaaco_travel`
--

-- --------------------------------------------------------

--
-- Table structure for table `couch_guests`
--

CREATE TABLE IF NOT EXISTS `couch_guests` (
  `cgid` int(8) NOT NULL auto_increment,
  `cpid` int(8) NOT NULL,
  `userid` int(8) NOT NULL,
  `startdate` date NOT NULL,
  `enddate` date NOT NULL,
  `approved` enum('0','1') NOT NULL,
  PRIMARY KEY  (`cgid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `couch_guests`
--

INSERT INTO `couch_guests` (`cgid`, `cpid`, `userid`, `startdate`, `enddate`, `approved`) VALUES
(1, 5, 9, '2009-11-27', '2009-11-28', '1'),
(2, 5, 15, '2009-11-27', '2009-11-29', '1'),
(7, 8, 29, '2009-12-18', '2009-12-20', '0'),
(6, 8, 28, '2009-12-10', '2009-12-25', '1'),
(8, 11, 31, '2009-12-17', '2009-12-21', '1'),
(9, 7, 1, '2009-12-01', '2009-12-16', '1');

-- --------------------------------------------------------

--
-- Table structure for table `couch_posting`
--

CREATE TABLE IF NOT EXISTS `couch_posting` (
  `cpid` int(8) NOT NULL auto_increment,
  `userid` int(8) NOT NULL,
  `open` enum('0','1') NOT NULL,
  `description` text NOT NULL,
  `guests` int(8) NOT NULL,
  `startdate` date NOT NULL,
  `enddate` date NOT NULL,
  PRIMARY KEY  (`cpid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `couch_posting`
--

INSERT INTO `couch_posting` (`cpid`, `userid`, `open`, `description`, `guests`, `startdate`, `enddate`) VALUES
(11, 31, '1', 'Awesome weekend events!', 3, '2009-12-17', '2009-12-21'),
(9, 5, '1', 'Cool things happening in SD', 4, '2010-01-01', '2010-01-20'),
(10, 32, '1', 'U cant live here!', 0, '2009-12-01', '2009-12-31'),
(7, 1, '1', 'trwetrwe', 3, '2009-12-01', '2009-12-16'),
(8, 28, '1', 'my couch is open', 5, '2009-12-10', '2009-12-25'),
(6, 1, '1', 'adadadawdawdadwd', 3, '2009-12-08', '2009-12-10'),
(5, 1, '0', 'Solid week of fun. Multi-day guests are preferred. ', 2, '2009-12-08', '2009-12-15'),
(12, 5, '1', 'testset', 2, '2009-12-16', '2009-12-31');

-- --------------------------------------------------------

--
-- Table structure for table `user_accommodations`
--

CREATE TABLE IF NOT EXISTS `user_accommodations` (
  `uaid` int(8) NOT NULL auto_increment,
  `userid` int(8) NOT NULL,
  `capacity` int(2) NOT NULL,
  `private` int(2) NOT NULL,
  `food` int(2) NOT NULL,
  `transportation` int(2) NOT NULL,
  `shower` int(2) NOT NULL,
  `shopping` int(2) NOT NULL,
  `pets` int(2) NOT NULL,
  `tv` int(2) NOT NULL,
  `wifi` int(2) NOT NULL,
  `description` varchar(1024) NOT NULL,
  PRIMARY KEY  (`uaid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `user_accommodations`
--

INSERT INTO `user_accommodations` (`uaid`, `userid`, `capacity`, `private`, `food`, `transportation`, `shower`, `shopping`, `pets`, `tv`, `wifi`, `description`) VALUES
(1, 1, 4, 0, 0, 0, 1, 0, 1, 1, 1, ''),
(4, 28, 2, 0, 0, 0, 0, 0, 1, 0, 0, ''),
(2, 5, 2, 0, 1, 0, 1, 1, 0, 0, 1, ''),
(3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Decription of couch.'),
(5, 29, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Decription of couch.'),
(6, 31, 2, 0, 1, 1, 1, 0, 1, 1, 1, '');

-- --------------------------------------------------------

--
-- Table structure for table `user_accounts`
--

CREATE TABLE IF NOT EXISTS `user_accounts` (
  `userid` int(8) NOT NULL auto_increment,
  `user_email` varchar(32) NOT NULL,
  `user_password` varchar(32) NOT NULL,
  `user_level` int(1) NOT NULL,
  `user_activate` varchar(64) NOT NULL,
  PRIMARY KEY  (`userid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=38 ;

--
-- Dumping data for table `user_accounts`
--

INSERT INTO `user_accounts` (`userid`, `user_email`, `user_password`, `user_level`, `user_activate`) VALUES
(1, 'craftplayer@gmail.com', '77WFv7Joh5FN.', 1, 'df32r34t2y635gt54w'),
(4, 'craftplayer@yahoo.com', '50PzIoXSmJOsI', 1, '2aAPto7IILYpY'),
(5, 'carlitos4christ@hotmail.com', '8cth2Y5r3.wZE', 1, '76kX6WKvpXzYc'),
(6, 'icedh2o@hotmail.com', '92YGeAtnqte1o', 1, '48eQ9Jx8SnWAg'),
(7, 'saraduer@gmail.com', 'a0P5u0vNqyEDc', 1, '7fqzuEzzn/q5s'),
(8, 'davida@hotmail.com', '3fENzaSE8ZmOo', 1, '63nWwlwgmNdOE'),
(9, 'fernando.mark@gmail.com', 'f8zg.dJzMtcYc', 1, 'f7D6o086soQeA'),
(10, 'mohsenyad@yahoo.com', '721CyP1nvU1W2', 1, '9aWprG7t7G3aE'),
(11, 'leilamart@yahoo.com', 'b2tH8wW3xcCVw', 1, 'dbbxpeu5JTLCU'),
(12, 'steph_miele@msn.com', '7bH/gdD0RboTc', 1, '64bA0CQHV7tsI'),
(13, 'nanchan@gmail.com', '40ZsFG37cTe7I', 1, '6cc1ixrc.vP/w'),
(14, 'ryomichi2001@yahoo.com', '96ofoB6802Y9k', 1, 'cew1hARgbk.j.'),
(15, 'nola_soleiman2008@yahoo.com', '98bkQEmmGpCFQ', 1, '39302cHPS3Qfk'),
(16, 'enpenk1265@msn.com', 'bab8pEtI9QmNo', 1, '34r/LiLmWetgw'),
(17, 'mackaikai@gmail.com', '33bsNlxgNUsZo', 0, '42qrAufUKqmmQ'),
(18, 'sweetpea@pchome.com.hk', '53ZmY.fDLJouk', 1, '659ZxcRQJtrfo'),
(19, 'kennyk@gmail.com', 'c8T9yaDKPnt62', 1, 'd8d2CXhaQKRyc'),
(20, 'amadenok@uci.edu', '8fJ3H0aRkkmZc', 1, 'caAXSj6iCq7ws'),
(21, 'frashwater@uci.edu', '34kRyzseYLGag', 1, 'a8sKmmKmQjTQA'),
(22, 'parvin@eslami.com', 'f0VWegs6JjJos', 1, 'benUfJjIzhUBQ'),
(23, 'space@universe.com', '60uo3FxR.8/9s', 1, '9f7e7mEq.lrPw'),
(24, 'bsarram@ai.edu', '2fWVjiQVH5WUQ', 1, '4c6PfXsuj7b/Y'),
(25, 'spolido@yahoo.com', 'e6YU9h9a8E.tI', 1, '47fEXQiKtD3dM'),
(26, 'uni310@hotmail.com', '6eqB.yJMX.yOk', 1, 'd3FdGXeXOjDK.'),
(27, 'uni310@sbcglobal.net', '08W9uvxeukdnI', 1, '39VjEGmXgqx.s'),
(28, 'designbelle@gmail.com', 'f87gnKCKDAjvE', 1, '96e0X.zghWj4.'),
(29, 'hoth2o@hotmail.com', '2dgafPqGWqO6s', 1, 'fbDdDyz2rIKHE'),
(30, 'test', '09YNeF9g7hbQY', 1, '3bVpsUYh3CxQg'),
(31, 'craft@gmail.com', '36hoIqW8NVdmA', 1, 'a2OpSFimwgOeQ'),
(32, 'darrellmfrench@gmail.com', 'ba4aKTupXm9e2', 1, 'bbbOxL.mYwjNc'),
(33, 'myemail@email.com', '69H4QZU8XR9ao', 0, 'caJmeab5f6lN2'),
(34, 'myemail2@email.com', '77QgnP7OviRyY', 1, '58rIvAaBazbZk'),
(35, 'rtest', 'afzZTP7joDmmw', 0, '11mEcakJWcInw'),
(36, 'rtesttest', 'f50XaH7EUgCEw', 1, '8f3Efq7rRO9tE'),
(37, '1234@yahoo.com', '2dgafPqGWqO6s', 1, 'fbDdDyz2rIKHE');

-- --------------------------------------------------------

--
-- Table structure for table `user_info`
--

CREATE TABLE IF NOT EXISTS `user_info` (
  `uiid` int(8) NOT NULL auto_increment,
  `userid` int(8) NOT NULL,
  `fname` varchar(32) NOT NULL,
  `lname` varchar(32) NOT NULL,
  `birthday` date NOT NULL,
  `phone` bigint(32) NOT NULL,
  `phone2` bigint(32) NOT NULL,
  `language` varchar(64) NOT NULL,
  `about` text NOT NULL,
  `picture` varchar(128) NOT NULL,
  PRIMARY KEY  (`uiid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=34 ;

--
-- Dumping data for table `user_info`
--

INSERT INTO `user_info` (`uiid`, `userid`, `fname`, `lname`, `birthday`, `phone`, `phone2`, `language`, `about`, `picture`) VALUES
(7, 0, 'Lisa', 'Chung', '1978-03-22', 0, 0, 'Mandarin, English', 'hanging out, party, open couching, reading', '0'),
(6, 1, 'Nick', 'Stark', '1990-10-01', 8584721533, 0, 'english', 'Hey im in secors class its awesome \r\n\r\n', '0'),
(31, 28, 'Kelly', 'Foster', '1987-09-06', 707, 707, 'English', 'stuff', '0'),
(30, 5, 'first', 'last', '0000-00-00', 0, 0, 'language', 'about', '0'),
(9, 6, 'Alan', 'Hu', '1990-02-02', 123, 123, 'english', 'I love my group.', '0'),
(10, 7, 'Sara', 'Duerer', '1977-04-17', 714232, 0, 'German, English', 'I love road tripping, Listening to music, drinking', '0'),
(11, 8, 'David', ' Anker', '1991-06-20', 876, 0, 'French, English', 'partying, drinking, swimming, playing guitar', '0'),
(12, 9, 'Mark', 'Fernando', '1984-11-06', 675872, 0, 'Spanish', 'Camping, watching TV, work hard, party hard', '0'),
(13, 10, 'Mohsen', 'Yadolahi', '1963-06-17', 234, 0, 'Farsi, English', 'watching TV, Hanging out with friends and family', '0'),
(14, 11, 'Leila', 'Martinez', '1982-12-01', 237, 0, 'Farsi, English', 'going to movies, traveling, listening to music, hang out with my friends', '0'),
(15, 12, 'Stephania', 'Miele', '1980-01-01', 543, 0, 'Italian, english', 'Wine testing, I love cooking', '0'),
(16, 13, 'Nan', 'Nuchsawat', '1976-05-09', 432, 0, 'Thai, Japanese, English', 'Drinking, Partying', '0'),
(17, 14, 'Ryo', 'Michino', '1980-09-12', 761, 0, 'japanese, English', 'drinking sake bomb, fishing, inventing toys', '0'),
(18, 15, 'Nola', 'Soleiman', '1988-12-01', 872, 0, 'English, Indo, Mandarin', 'record digging, raving, dancing, camping', '0'),
(19, 16, 'En', 'Penk', '1972-08-21', 873, 0, 'Mandarin, English, Japanese', 'talking, reading, watching Tv ', '0'),
(20, 18, 'Lisa', 'Chung', '1978-03-22', 213414, 0, 'Mandarin, English', 'hanging out, party, open couching, reading', '0'),
(22, 20, 'Alice', 'Madenokoji', '1980-02-05', 0, 0, 'Japanese, English', 'hanging out, party, open couching, reading, basketball', '0'),
(21, 19, 'Kenny', 'kang', '1968-04-04', 532, 573, 'Korean, English', 'Reading, Dancing, shopping', '0'),
(23, 21, 'Hasan', 'Tai', '1958-05-02', 0, 0, 'Ordo', 'hanging out, party, open couching, reading. Hanging out with the wife in the pool.', '0'),
(24, 22, 'Parvin', 'Eslami', '1983-01-01', 0, 0, 'Farsi', 'cooking, running, watching shooting stars, open couching, reading. Hanging out with the hubby in the Jacuzzi.', '0'),
(25, 23, 'Jessica', 'Ube', '1974-01-15', 0, 0, 'English', 'cooking, swimming, taking, reading', '0'),
(26, 24, 'Bahman ', 'Sarram', '1981-04-20', 0, 0, 'English, farsi', 'play voilin, caffeine addict, talking, reading and programming', '0'),
(27, 25, 'Steve', 'Polido', '1979-11-23', 0, 0, 'English', 'records digging, baseball, shopping', '0'),
(28, 26, 'Leo', 'Chuang', '1981-08-12', 0, 0, 'English, Chinese, Taiwanese', 'camping, reading, watching moving, hanging out', '0'),
(29, 27, 'Alan', 'Hu', '1979-08-22', 0, 0, 'English, Mandarin, Taiwanese, Cantonese', 'Camping sports, watching moving, hanging out , party', '0'),
(32, 29, 'first', 'last', '0000-00-00', 0, 0, 'language', 'about', '0'),
(33, 31, 'nick', 'stark', '1990-10-01', 555, 0, 'english', 'fae', '0');

-- --------------------------------------------------------

--
-- Table structure for table `user_location`
--

CREATE TABLE IF NOT EXISTS `user_location` (
  `ulid` int(8) NOT NULL auto_increment,
  `userid` int(8) NOT NULL,
  `address` varchar(128) NOT NULL,
  `city` varchar(64) NOT NULL,
  `state` varchar(64) NOT NULL,
  `country` varchar(64) NOT NULL,
  `zipcode` int(16) NOT NULL,
  PRIMARY KEY  (`ulid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=30 ;

--
-- Dumping data for table `user_location`
--

INSERT INTO `user_location` (`ulid`, `userid`, `address`, `city`, `state`, `country`, `zipcode`) VALUES
(2, 1, 'rqwerqwe', 'Poway', 'California', 'USA', 92064),
(3, 0, 'hkje2b1kj', 'Poway', 'California', 'USA', 92064),
(26, 5, 'address', 'city', 'state', 'country', 0),
(5, 6, '123 montevideo cir', 'fremont', 'California', 'USA', 92126),
(6, 7, '6564 bur ave', 'Hamburg', 'California', 'Germany', 63250),
(7, 8, '98 youn ct.', 'Geneva', '', 'Switzerland', 1254),
(8, 9, '1432 bars', 'Barcelona', '', 'Spain', 76210),
(9, 10, 'nastaran2 st', 'Tehran', '', 'Iran', 0),
(10, 11, '256 barneys ave', 'London', '', 'England', 345876),
(11, 12, '543 napa st', 'Naples', '', 'Italy', 6512),
(12, 13, '4231 wafo', 'Bangkok', '', 'Thailand', 99210),
(13, 14, '8743 toki ', 'Tokyo', '', 'Japan', 2362),
(14, 15, '32509 may st.', 'Jakarta', '', 'Indonasia', 95424),
(15, 16, '213123', 'rwgsw', 'California', 'USA', 92064),
(16, 18, 'hkje2b1kj', 'fewfwfwe', 'California', 'USA', 92064),
(17, 19, '312 water place', 'Vista', 'California', 'USA', 92234),
(18, 20, '213123', 'testing', 'California', 'USA', 92064),
(19, 21, '213123', 'Poway', 'California', 'USA', 92064),
(20, 22, '213123', 'Poway', 'California', 'USA', 92064),
(21, 23, '213123', 'Poway', 'California', 'USA', 92064),
(22, 24, '213123', 'Poway', 'California', 'USA', 92064),
(23, 25, '213123', 'Poway', 'California', 'USA', 92064),
(24, 26, '213123', 'Poway', 'California', 'USA', 92064),
(25, 27, '213123', 'Poway', 'California', 'USA', 92064),
(27, 28, '1579 Rosecrans st', 'San Diego', 'CA', 'USA', 92106),
(28, 29, 'address', 'city', 'state', 'country', 0),
(29, 31, '2341', 'san diego', 'california', 'USA', 0);
